/* your css here */
.articles article .article-inner-content a.readmore {
 display: none;
}
h3, .h3 {
 font-size: 20px;
}
hr {
 margin-top: 10px;
 margin-bottom: 10px;
}
h1, .h1 {
 font-size: 26px;
}


a {
 color: #000;
 text-decoration: none;
 text-align: center;
 font-weight: bold;
 font-size: 24px;
}

}

.service .desc h4 {
 font-size: 26px;
 text-align: center;
 font-weight: bold;
}

.header .bs311-navbar-default .bs311-navbar-nav > li > a {
 color: #000 !important;
 font-size: 24;
 font-weight: bold;
}
.purchase span {
 color: #000;
 line-height: 1.1!important;
}
p {
 color: #000;
}

.padding-15 {
 padding-left: 40px;
 padding-right: 40px;
}

.thumbnail-style a.btn-more {
 display: none;
}

.cp666
{

margin:auto;
margin-top:-50px;
}

.clients-page
{

margin-bottom:-20px;
}

.bs311-navbar-toggle, .bs311-navbar-default .bs311-navbar-toggle:hover, .bs311-navbar-default .bs311-navbar-toggle:focus {
 background: #E23F2C;
}

.bs311-navbar-default .bs311-navbar-toggle .bs311-icon-bar {
 background-color: #000;
}

.bs311-navbar-default .bs311-navbar-toggle {
 border-color: #000;
}

.bs311-navbar-toggle:hover {
 background: rgb(152, 152, 152) !important;
}


.header .bs311-navbar-default .bs311-navbar-nav > li > a {
 font-size: 16px;
 padding: 6px 9px;
}